Subject: Re: Bad surveys
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 17 Mar 2021 02:28:49 -0700 (MST)

Thank you, Josephine. 

I do see the ticket number. 

I will check and update all. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, March 17, 2021 2:18:32 PM 
Subject: RE: Bad surveys 

Thanks for comfirming Sara. 

I also gave access to Pritish and Heta. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 17. marts 2021 09:47 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: RE: Bad surveys 

Hi Josephine, 

Yes, I saw it, thank you. 

I think you should give access to everyone, like you gave to me. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 17, 2021 9:41 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Bad surveys 

Hi Sara, 

In the Satisfaction section it will not show the ticket numbers, Zendesk has made changes. 

I have created a dashboard to Bad survey and shared the link with all 3 of you. Please check and let me know if it works. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017133801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RmL5yFt1%2FXDi%2F6MKMFVQKfgHvEPOmyWRM2ilTaXv8Xk%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017133801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RvgwkHc0zPXbMNwcQo%2BaxtepqXAWzym35oZO14ePCsc%3D&reserved=0 | eposaudio.com · Follow
 us here
 ] 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017143794%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Eyg6bdwS7j8dz%2Fgin38qSg%2FdoJ7Pn7zUlYvNqPiEdiU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017143794%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3AhOBVhAL9sPZnrKjFNkLxk6G1kiPCnspJ5LmvYsfe4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017153785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bh6luq7pT077IM%2BmY%2Ft%2FGe6F%2B9Neq0phcGYep97k2XY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017163786%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EUixWYzm35hmooGeXD5gFCfpBV1qgBJdoaX7uDbH%2Bl0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017163786%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5Y55LPUBQMpHQa4WzDU61H34GtAl%2BLA389ZUV3XRgBo%3D&reserved=0 | ​ ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb1456f9211064cd8145808d8e9212f42%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515676017173772%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Q%2BvSYGZlTNBrF3mTZAfUo6rQ1qrZvXcv4MosAG0yzzQ%3D&reserved=0 ] 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17. marts 2021 09:01 
To: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Bad surveys 

Hi Pritish, 

Thank you, 

[ mailto:[email-masked] | @Josephine Veena Dorairaj (JVDO) ] could you check the explorer if there are any changes on Satisfaction section? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 17, 2021 8:37 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Bad surveys 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Apologies as I have not completed any DSAT analysis for March. I will review them and send you an update ASAP. 

However, just to let you know that the DSAT ticket numbers are not shown in the Explore section. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 17, 2021 12:40:44 PM 
Subject: Bad surveys 

Hi Pritish, 

Could you give me an overview on Bad surveys in March? 
I’ve noticed receiving lots of Bad surveys, 

Thank you!